{
  "menu": [
    {
      "index": "1",
      "name": "轨迹记录",
      "nameEn": "Voyage History",
      "title": "轨迹记录",
      "icon": "/img/Voyage-History.png",
      "type": "TrackRecordLogTemp",
      "open": false,
      "children": []
    },
    {
      "index": "2",
      "name": "区域列表",
      "nameEn": "Area List",
      "title": "区域列表",
      "icon": "/menu-icon/areaList.svg",
      "type": "AreaListTemp",
      "open": true,
      "children": []
    },
    {
      "index": "3",
      "name": "搜索记录",
      "nameEn": "Search History",
      "title": "搜索记录",
      "icon": "/img/Search-History.png",
      "type": "SearchListTemp",
      "open": false,
      "children": []
    },
    {
      "index": "4",
      "name": "数据分析",
      "nameEn": "Data Analysis",
      "title": "数据分析",
      "icon": "/menu-icon/dataAnalysis.svg",
      "type": "DataAnalysisTemp",
      "open": false,
      "children": []
    },
    {
      "index": "5",
      "name": "地图工具",
      "nameEn": "Map Selection",
      "title": "地图工具",
      "icon": "/img/Map-Selection.png",
      "type": "MapToolTemp",
      "open": false,
      "children": []
    },
    {
      "index": "6",
      "name": "全部船队",
      "nameEn": "My Fleets",
      "title": "全部船队",
      "icon": "/img/All-Fleets.png",
      "type": "ShipRanksTemp",
      "open": true,
      "children": []
    },
    {
      "index": "7",
      "name": "海况天气",
      "nameEn": "Marine Weather",
      "title": "海况天气",
      "icon": "/img/Weather.png",
      "type": "WeatherTemp",
      "open": false,
      "children": []
    },
    {
      "index": "8",
      "name": "航线查询",
      "nameEn": "Voyage",
      "title": "航线查询",
      "icon": "/img/Voyage.png",
      "type": "RouteQueryTemp",
      "open": false,
      "children": []
    },
    {
      "index": "9",
      "name": "集装箱查询",
      "nameEn": "Container Module",
      "title": "集装箱查询",
      "icon": "/menu-icon/jizhuangxiang.png",
      "type": "ContainerQueryTemp",
      "open": false,
      "children": []
    },
    {
      "index": "10",
      "name": "港口信息",
      "nameEn": "Ship Movement",
      "title": "在港动态",
      "icon": "/img/Ship-Movement.png",
      "type": "ArriveLeaveQueryTemp",
      "open": false,
      "children": [
        {
          "index": "10-3",
          "name": "预计到港",
          "nameEn": "Arriving",
          "title": "预计到港",
          "icon": "/menu-icon/port4.png",
          "type": "ExpectedArrivalTemp",
          "open": true,
          "children": []
        },
        {
          "index": "10-1",
          "name": "到港查询",
          "nameEn": "Arrived",
          "title": "到港查询",
          "icon": "/menu-icon/port4.png",
          "type": "ArriveLeaveQueryTemp",
          "open": true,
          "children": []
        },
        {
          "index": "10-2",
          "name": "离港查询",
          "nameEn": "Departured",
          "title": "离港查询",
          "icon": "/menu-icon/port4.png",
          "type": "DepartureInquiryTemp",
          "open": true,
          "children": []
        },
        {
          "index": "10-5",
          "name": "在泊统计",
          "nameEn": "Ship at Berths",
          "title": "在泊统计",
          "icon": "/menu-icon/mapTool.svg",
          "type": "NumberOfBerthsTemp",
          "open": true,
          "children": []
        },
        {
          "index": "10-4",
          "name": "原油港口",
          "nameEn": "Crude Oil Port",
          "title": "原油港口",
          "icon": "/menu-icon/mapTool.svg",
          "type": "ArriveLeaveQueryTemp",
          "open": false,
          "children": []
        }
      ]
    },
    {
      "index": "11",
      "name": "航行通告",
      "nameEn": "Voyage Notices",
      "title": "航行通告",
      "icon": "/menu-icon/port3.png",
      "type": "NotanTemp",
      "open": false,
      "children": []
    }
  ]
}
